打印

[Nginx] lnmp1.4不同的虚拟机可以使用不同的php版本吗?

lnmp1.4不同的虚拟机可以使用不同的php版本吗?

军哥,lnmp1.4可以设置不同的虚拟机使用不同的php版本吗?有些站点我想使用php7,有些站点我想使用php5.6,如果能实现的话需要怎样操作?

TOP

TOP

多谢军哥

TOP